#open_alerts{
    cursor: pointer;
}

.wrapper{
    width: 100%;
    z-index: 9999999999;
    margin: 20px 0 10px 0;
    display: block;
}

.btn_grp{
	display: flex;
}

.btn_grp .btn{
	text-align: center;
	background: #fff;
	margin: 0 10px;
	border-radius: 3px;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 2px;
    font-size: 12px;
    padding: 6px;
}

.btn_grp .btn.btn_info,
.alert_item.alert_info{
	background: #cde8f5;
	color: #4480ae;
}

.btn_grp .btn.btn_warning,
.alert_item.alert_warning{
	background: #EEEEEE;
}

.btn_grp .btn.btn_warning:hover{
	background: #dcd4a2;
}

.alert_wrapper{
	position: relative;
	width: 100%;
	height: 10%;
	z-index: 999;
	visibility: hidden;
}

.alert_backdrop{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #2d333f;
	opacity: 0.9;
	z-index: 2;
}

.alert_wrapper .alert_item{
	z-index: 3;	
	position: fixed;
	top: -100%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: flex;
	align-items: center;
	padding: 25px 50px;
	border-radius: 3px;
	transition: all 0.2s ease;
}

.alert_wrapper .alert_item .data{
	margin: 0 50px;
}
.alert_wrapper .alert_item .data .title{
	font-size: 18px;
	margin-bottom: 5px;
}
.alert_wrapper .alert_item .data span{
	font-weight: 700;
}
.alert_wrapper .alert_item .data .sub{
	font-size: 14px;
	font-weight: 100;
}
.alert_wrapper .alert_item .icon{
	font-size: 32px;
}
.alert_wrapper .alert_item .close{
	cursor: pointer;
}

.alert_item.alert_warning .close:hover{
	color: #dcd4a2;
}

.alert_wrapper.active{
	visibility: visible;
}
.alert_wrapper.active .alert_item{
	top: 50%;
}